uuid: 39a87d2f-63c5-4f9e-9712-136753b3e5fb
langcode: en
status: true
dependencies:
  config:
    - field.field.node.media_hub.field_media_hub_type
    - field.field.node.media_hub.field_meta_tags
    - field.field.node.media_hub.field_press_release
    - node.type.media_hub
  module:
    - metatag
    - path
id: node.media_hub.default
targetEntityType: node
bundle: media_hub
mode: default
content:
  created:
    type: datetime_timestamp
    weight: 3
    region: content
    settings: {  }
    third_party_settings: {  }
  field_media_hub_type:
    weight: 8
    settings: {  }
    third_party_settings: {  }
    type: options_select
    region: content
  field_meta_tags:
    weight: 10
    settings:
      sidebar: true
    third_party_settings: {  }
    type: metatag_firehose
    region: content
  field_press_release:
    weight: 7
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: entity_reference_autocomplete
    region: content
  langcode:
    type: language_select
    weight: 1
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  path:
    type: path
    weight: 5
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 9
    region: content
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  translation:
    weight: 4
    region: content
    settings: {  }
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 2
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
      match_limit: 10
    region: content
    third_party_settings: {  }
  url_redirects:
    weight: 6
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  promote: true
  sticky: true
